/** Helpers includes all variabls and config files **/
/** Box Shadow Mixins **/
/** Box Shadow Mixins **/
/** Transition **/
/*@include transition(background-color 1s .5s, color 2s);*/
/*Font size mixin*/
/** Base includes all basic requirements for every page **/
.wrapper{
margin-top: 4.5rem;
}

.container_1{
    display: flex;
    align-items: center;  
 justify-content: space-between;
}

/* All icons Defined Here*/
.icons {
  display: inline-block;
  vertical-align: middle; }
  .icons:before {
    /*background-image:url('');*/
    content: "";
    background-repeat: no-repeat; }

/* All icons Defined Here*/
/** Adding icons to the site **/
/** Components includes buttons, carousel, dropdown etc.. **/
.btn_1 {
  display: inline-block;
  width: auto;
  background-color: rgba(255, 255, 255, 0.6);
  color: white !important;
  font-size: 1rem;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  border-radius: 4px;
  padding: 8px 20px;
  border: 1.5px solid #56CCF2; }
  .btn_1:hover {
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
    color: #FFFFFF !important;
    background-color: #56CCF2;
    cursor: pointer; }

.btn_2 {
  display: inline-block;
  width: auto;
  background-color: #56CCF2;
  color: #FFFFFF;
  font-size: 1rem;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  border-radius: 4px;
  padding: 8px 20px; }
  .btn_2:hover {
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
    color: #FFFFFF;
    cursor: pointer; }

.close_btn {
  display: inline-block;
  width: auto; }
  .close_btn img {
    display: inline-block;
    width: 100%;
    max-width: 20px; }

.text_uppercase {
  text-transform: uppercase; }

.btn_link {
  display: inline-block;
  width: auto;
  color: #828C92;
  font-size: 1rem;
  line-height: 24px;
  letter-spacing: 0.02em;
  font-weight: 500; }
  .btn_link:hover {
    color: #33454F; }
  .btn_link:focus {
    color: #33454F;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none; }

.btn_card_1 {
  text-transform: uppercase;
  text-align: left;
  padding: 10px 15px;
  font-size: 0.875rem;
  letter-spacing: 0.02em;
  color: #56CCF2;
  background: #FFFFFF;
  border-radius: 0px; }
  .btn_card_1:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none; }

.features_ui {
  display: inline-block;
  width: 100%; }
  .features_ui ul {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px; }
    .features_ui ul li {
      display: inline-block;
      width: calc(50% - 4px);
      padding: 10px; }

.im_cap_1 {
  display: inline-block;
  width: 100%; }
  .im_cap_1 .im_cap_img {
    display: inline-block;
    width: 50px; }
  .im_cap_1 .im_cap_data {
    display: inline-block;
    width: calc(100% - 54px);
    padding-left: 10px; }

.ui_card_1 {
  display: inline-block;
  width: 100%;
  background-color: #F7F7F7;
  min-height: 390px;
  padding: 40px 36px 50px 36px;
  text-align: left;
  -webkit-box-shadow: 2px 2px 18px rgba(0, 0, 0, 0.09);
  box-shadow: 2px 2px 18px rgba(0, 0, 0, 0.09);
  margin-bottom: 30px; }
  @media screen and (max-width: 991px) {
    .ui_card_1 {
      min-height: 340px;
      padding: 26px; } }
  @media screen and (max-width: 991px) and (max-width: 575px) {
    .ui_card_1 {
      min-height: 300px; } }
  .ui_card_1 .img_ui {
    display: inline-block;
    width: 100%;
    margin-bottom: 40px; }
    @media screen and (max-width: 991px) {
      .ui_card_1 .img_ui {
        margin-bottom: 30px; } }
  @media screen and (max-width: 991px) and (max-width: 575px) {
    .ui_card_1 .img_ui {
      margin-bottom: 20px; } }
    .ui_card_1 .img_ui img {
      display: inline-block;
      width: 100%;
      max-width: 110px; }
      @media screen and (max-width: 991px) {
        .ui_card_1 .img_ui img {
          max-width: 80px; } }
  @media screen and (max-width: 991px) and (max-width: 575px) {
    .ui_card_1 .img_ui img {
      max-width: 70px; } }
  .ui_card_1 .detail_ui {
    display: inline-block;
    width: 100%; }
    .ui_card_1 .detail_ui h5 {
      display: inline-block;
      width: 100%;
      font-size: 1.375rem;
      line-height: 32px;
      letter-spacing: 0.02em;
      color: #33454F;
      font-weight: 600; }
      @media screen and (max-width: 991px) {
        .ui_card_1 .detail_ui h5 {
          font-size: 1.25rem;
          line-height: 1.5; } }
  @media screen and (max-width: 991px) and (max-width: 575px) {
    .ui_card_1 .detail_ui h5 {
      font-size: 1.125rem;
      font-weight: 500; } }

.ui_block_2 {
  display: inline-block;
  width: 100%;
  padding: 30px;
  background-color: #FFFFFF;
  margin-bottom: 30px;
  min-height: 235px; }
  @media screen and (max-width: 1200px) {
    .ui_block_2 {
      padding: 20px;
      min-height: 235px; } }
  @media screen and (max-width: 1200px) and (max-width: 767px) {
    .ui_block_2 {
      min-height: auto; } }
  .ui_block_2 .block_series {
    display: inline-block;
    width: 100%;
    max-width: 100px;
    vertical-align: top; }
    @media screen and (max-width: 1200px) {
      .ui_block_2 .block_series {
        max-width: 70px; } }
    .ui_block_2 .block_series span {
      display: inline-block;
      width: 100%;
      font-weight: 500;
      font-size: 6.875rem;
      color: #4A6473;
      opacity: 0.1;
      font-style: italic;
      line-height: 1; }
      @media screen and (max-width: 1200px) {
        .ui_block_2 .block_series span {
          font-size: 4.375rem; } }
  .ui_block_2 .block_2_detail {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    max-width: calc(100% - 104px); }
    @media screen and (max-width: 1200px) {
      .ui_block_2 .block_2_detail {
        max-width: calc(100% - 74px); } }
    .ui_block_2 .block_2_detail .block_2_head {
      display: inline-block;
      width: 100%;
      font-size: 1.125rem;
      line-height: 26px;
      text-transform: uppercase;
      color: #000000;
      margin-bottom: 8px;
      font-weight: 600;
      min-height: 26px; }
      @media screen and (max-width: 1200px) {
        .ui_block_2 .block_2_detail .block_2_head {
          font-size: 1.125rem; } }
    .ui_block_2 .block_2_detail .block_2_para {
      display: inline-block;
      width: 100%;
      font-size: 1rem;
      line-height: 24px;
      color: #000000; }
      @media screen and (max-width: 1200px) {
        .ui_block_2 .block_2_detail .block_2_para {
          font-size: 0.9375rem;
          line-height: 1.5; } }

.ui_card_2 {
  display: inline-block;
  width: 100%;
  background-color: #FFFFFF;
  padding: 60px 30px;
  margin-bottom: 30px; }
  @media screen and (max-width: 767px) {
    .ui_card_2 {
      min-height: 240px; } }
  @media screen and (max-width: 767px) and (max-width: 575px) {
    .ui_card_2 {
      min-height: auto;
      padding: 30px; } }
  .ui_card_2 .para_main {
    text-align: center;
    font-weight: 500;
    line-height: 1.5;
    font-size: 1.125rem; }
    @media screen and (max-width: 767px) {
      .ui_card_2 .para_main {
        font-size: 1rem; } }
  @media screen and (max-width: 767px) and (max-width: 575px) {
    .ui_card_2 .para_main {
      text-align: left; } }

.ui_tile_1 {
  display: inline-block;
  width: 100%;
  position: relative;
  z-index: 2;
  background-color: #FFFFFF;
  margin-bottom: 30px; }
  .ui_tile_1 .ui_tile_img {
    display: inline-block;
    width: 100%;
    vertical-align: top; }
    .ui_tile_1 .ui_tile_img img {
      display: inline-block;
      width: 100%;
      height: 240px;
      -o-object-fit: cover;
      object-fit: cover;
      vertical-align: top; }
  .ui_tile_1 .ui_tile_detail {
    display: inline-block;
    width: 100%;
    background-color: #FFFFFF;
    padding: 15px 20px; }
    .ui_tile_1 .ui_tile_detail .blog_head {
      display: inline-block;
      width: 100%;
      color: #33454F;
      font-weight: 500;
      font-size: 1rem;
      line-height: 24px;
      letter-spacing: 0.02em;
      min-height: 48px; }
    .ui_tile_1 .ui_tile_detail .blog_time {
      display: inline-block;
      width: 100%;
      font-weight: 500;
      font-size: 0.875rem;
      line-height: 24px;
      letter-spacing: 0.02em;
      color: #828C92;
      margin-bottom: 10px; }
    .ui_tile_1 .ui_tile_detail .blog_card_desc {
      display: inline-block;
      width: 100%;
      font-size: 0.875rem;
      line-height: 20px;
      letter-spacing: 0.02em;
      color: #33454F;
      margin-bottom: 14px; }

.ui_card_3 {
  display: inline-block;
  width: 100%;
  background-color: transparent;
  padding: 20px; }
  .ui_card_3 .img_card {
    display: inline-block;
    width: 100%;
    margin-bottom: 40px; }
    .ui_card_3 .img_card img {
      display: inline-block;
      width: 100%;
      max-width: 100px; }
  .ui_card_3 .detail_card {
    display: inline-block;
    width: 100%; }
    .ui_card_3 .detail_card h4 {
      display: inline-block;
      width: 100%;
      font-weight: 600;
      font-size: 2rem;
      line-height: 1.5;
      color: #0F1E35;
      margin-bottom: 30px; }

.ui_card_4 {
  display: inline-block;
  width: 100%;
  background-color: #FFFFFF;
  padding: 30px;
  min-height: 350px;
  margin-bottom: 30px; }
  @media screen and (max-width: 575px) {
    .ui_card_4 {
      min-height: auto;
      padding: 20px 15px; } }
  .ui_card_4 .img_container_4 {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px; }
    .ui_card_4 .img_container_4 img {
      display: inline-block;
      width: 100%;
      max-width: 60px; }
  .ui_card_4 .data_container_4 {
    display: inline-block;
    width: 100%; }
    .ui_card_4 .data_container_4 h4 {
      display: inline-block;
      width: 100%;
      font-weight: bold;
      font-size: 1.125rem;
      line-height: 1.5;
      color: #0F1E35;
      margin-bottom: 18px; }
    .ui_card_4 .data_container_4 p {
      display: inline-block;
      width: 100%;
      font-weight: normal;
      font-size: 0.875rem;
      line-height: 1.5;
      color: #0F1E35; }

.ui_card_5 {
  display: inline-block;
  width: 100%; }
  .ui_card_5 .numbering_ui {
    display: inline-block;
    width: 100px;
    vertical-align: middle; }
    @media screen and (max-width: 767px) {
      .ui_card_5 .numbering_ui {
        width: 80px; } }
  @media screen and (max-width: 767px) and (max-width: 475px) {
    .ui_card_5 .numbering_ui {
      width: 60px; } }
    .ui_card_5 .numbering_ui span {
      display: inline-block;
      width: 100%;
      text-align: left;
      font-style: normal;
      font-weight: normal;
      font-size: 4.5rem;
      line-height: 62px;
      color: #000000; }
      @media screen and (max-width: 767px) {
        .ui_card_5 .numbering_ui span {
          font-size: 3.75rem; } }
  @media screen and (max-width: 767px) and (max-width: 475px) {
    .ui_card_5 .numbering_ui span {
      font-size: 2.5rem; } }
  .ui_card_5 .text_block_ui {
    display: inline-block;
    width: calc(100% - 104px);
    vertical-align: middle;
    padding: 30px;
    border-left: 1px solid #D3D3D3; }
    @media screen and (max-width: 767px) {
      .ui_card_5 .text_block_ui {
        width: calc(100% - 84px); } }
  @media screen and (max-width: 767px) and (max-width: 475px) {
    .ui_card_5 .text_block_ui {
      width: calc(100% - 64px);
      padding: 15px 0px 15px 15px; } }
    .ui_card_5 .text_block_ui h5 {
      display: inline-block;
      width: 100%;
      font-style: normal;
      font-weight: 600;
      font-size: 1.5rem;
      line-height: 28px;
      color: #000000;
      margin-bottom: 18px; }
      @media screen and (max-width: 767px) {
        .ui_card_5 .text_block_ui h5 {
          font-size: 1.25rem;
          margin-bottom: 12px; } }
    .ui_card_5 .text_block_ui p {
      display: inline-block;
      width: 100%;
      font-style: normal;
      font-weight: normal;
      font-size: 1rem;
      line-height: 19px;
      color: #000000; }
      @media screen and (max-width: 767px) {
        .ui_card_5 .text_block_ui p {
          font-size: 0.9375rem; } }

/*All modal css lies here*/
.modal_custom .modal-content {
  border-radius: 0;
  border: none;
  padding: 30px; }
  .modal_custom .modal-content .modal-body {
    padding: 0; }

/** Layout folder styles for major sections of the layout like a header, footer and styles for a grid system **/
.header_main {
  display: inline-block;
  width: 100%;
  background: #33454f;
  position: fixed;
  top: 0;
  left: 0;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  padding: 20px 15px;
  z-index: 9; }
  @media screen and (max-width: 767px) {
    .header_main {
      padding: 10px 15px; } }
  .header_main .head_left {
    display: inline-block;
    width: auto;
    vertical-align: middle;
    padding-top: 9px; }
    .header_main .head_left .branding_head {
      display: inline-block;
      width: 100%; }
      .header_main .head_left .branding_head img {
        display: inline-block;
        width: 100%;
        max-width: 125px; 
        max-height: 100px; 
      }
  .header_main .head_right {
    display: inline-block;
    width: auto;
    vertical-align: middle;
    float: right; }

.nav_links {
  display: inline-block;
  width: auto;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  vertical-align: middle; }
  @media screen and (max-width: 767px) {
    .nav_links {
      display: none; }
      .nav_links.active_menu {
        display: inline-block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #33454f;
        z-index: 9;
        padding: 50px 30px; }
        .nav_links.active_menu li {
          width: 100%;
          padding: 10px 20px;
          text-align: center; } }
  .nav_links li {
    display: inline-block;
    width: auto;
    margin: 0px 24px; }
    .nav_links li a.nav_itm {
      display: inline-block;
      width: 100%;
      color: white;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease;
      font-size: 1rem;
      position: relative;
      padding: 0px 10px; }
      .nav_links li a.nav_itm:hover {
        color: #56CCF2; }
      .nav_links li a.nav_itm.active {
        color: #56CCF2; }
        .nav_links li a.nav_itm.active::after {
          content: '';
          display: inline-block;
          width: 100%;
          position: absolute;
          bottom: -31px;
          left: 0;
          height: 5px;
          background-color: #56CCF2; }
          @media screen and (max-width: 767px) {
            .nav_links li a.nav_itm.active::after {
              width: 20px;
              bottom: -6px;
              left: 50%;
              -webkit-transform: translateX(-50%);
              -ms-transform: translateX(-50%);
              transform: translateX(-50%);
              height: 3px; } }

.buttons_container {
  display: inline-block;
  width: auto; }
  .buttons_container li {
    display: inline-block;
    width: auto; }
    .buttons_container li button {
      display: inline-block;
      width: auto; }

.listings_menu {
  display: inline-block;
  width: 100%;
  padding: 0;
  margin: 0; }
  .listings_menu li {
    display: inline-block;
    width: 100%;
    margin-bottom: 5px; }
    .listings_menu li a {
      display: inline-block;
      width: 100%;
      line-height: 21px;
      font-size: 1.125rem;
      color: #0F1E35;
      padding: 7px 7px; }

.menu_btn_main {
  display: inline-block;
  width: auto;
  vertical-align: middle;
  position: relative;
  z-index: 10; }

.hamburger .line {
  width: 40px;
  height: 4px;
  background-color: #0F1E35;
  display: block;
  margin: 8px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-radius: 5px; }

.hamburger:hover {
  cursor: pointer; }

/* SIX */
#hamburger-6.is-active {
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }

#hamburger-6.is-active .line:nth-child(2) {
  width: 0px; }

#hamburger-6.is-active .line:nth-child(1),
#hamburger-6.is-active .line:nth-child(3) {
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s; }

#hamburger-6.is-active .line:nth-child(1) {
  -webkit-transform: translateY(14px);
  -ms-transform: translateY(14px);
  -o-transform: translateY(14px);
  transform: translateY(14px); }

#hamburger-6.is-active .line:nth-child(3) {
  -webkit-transform: translateY(-10px) rotate(90deg);
  -ms-transform: translateY(-10px) rotate(90deg);
  -o-transform: translateY(-10px) rotate(90deg);
  transform: translateY(-10px) rotate(90deg); }

.cust_input {
  border: 1px solid rgba(0, 0, 0, 0.2); }
  .cust_input::-webkit-input-placeholder {
    font-size: 0.75rem;
    line-height: 14px;
    color: #999999; }
  .cust_input:-ms-input-placeholder {
    font-size: 0.75rem;
    line-height: 14px;
    color: #999999; }
  .cust_input::-ms-input-placeholder {
    font-size: 0.75rem;
    line-height: 14px;
    color: #999999; }
  .cust_input::placeholder {
    font-size: 0.75rem;
    line-height: 14px;
    color: #999999; }
  .cust_input:hover {
    border: 1px solid #56CCF2; }

.main_section {
  display: inline-block;
  width: 100%;
  position: relative;
  padding: 80px 0px; }
  @media screen and (max-width: 991px) {
    .main_section {
      padding: 60px 0px; } }
  @media screen and (max-width: 991px) and (max-width: 768px) {
    .main_section {
      padding: 30px 0px; } }
  .main_section:after {
    content: '';
    width: 80%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0;
    background-color: #FFFFFF; }
    @media screen and (max-width: 767px) {
      .main_section:after {
        width: 100%;
        max-width: 100%; } }
  .main_section .ms_left {
    text-align: left;
    display: inline-block;
    width: 100%;
    max-width: 500px;
    z-index: 2;
    position: relative;
    right: -70px; }
    @media screen and (max-width: 767px) {
      .main_section .ms_left {
        right: auto;
        left: 0;
        max-width: 100%;
        margin-bottom: 30px; } }
  @media screen and (max-width: 767px) and (max-width: 767px) {
    .main_section .ms_left {
      margin-bottom: 0; } }
    .main_section .ms_left .heading_1 {
      margin-bottom: 50px; }
      @media screen and (max-width: 991px) {
        .main_section .ms_left .heading_1 {
          margin-bottom: 25px; } }
  @media screen and (max-width: 991px) and (max-width: 767px) {
    .main_section .ms_left .heading_1 {
      margin-bottom: 10px;
      max-width: 600px; } }
    .main_section .ms_left .para_main {
      max-width: 460px; }
      @media screen and (max-width: 767px) {
        .main_section .ms_left .para_main {
          max-width: 600px;
          font-size: 0.9375rem;
          line-height: 1.8; } }
  .main_section .ms_right {
    position: relative;
    z-index: 1;
    display: inline-block;
    width: 100%; }
    @media screen and (max-width: 767px) {
      .main_section .ms_right {
        right: auto;
        left: 0;
        max-width: 100%;
        margin-bottom: 20px; } }
    .main_section .ms_right .img_container_1 {
      display: inline-block;
      width: 100%; }
      @media screen and (max-width: 767px) {
        .main_section .ms_right .img_container_1 {
          text-align: left; } }
    .main_section .ms_right .img_main {
      display: inline-block;
      width: 100%; }
      @media screen and (max-width: 767px) {
        .main_section .ms_right .img_main {
          max-width: 400px;
          text-align: center; } }
    .main_section .ms_right .img_container {
      display: inline-block;
      width: 100%;
      text-align: right; }
      @media screen and (max-width: 767px) {
        .main_section .ms_right .img_container {
          max-width: 100%;
          text-align: right;
          display: none; }
          .main_section .ms_right .img_container .svg_inner {
            width: 100%;
            max-width: 400px; } }
      .main_section .ms_right .img_container .svg_inner {
        display: inline-block;
        width: 80%;
        position: relative;
        top: -20px;
        padding-right: 30px; }

.solution_section {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  padding: 100px 0px 80px 0px; }
  @media screen and (max-width: 991px) {
    .solution_section {
      padding: 30px 0px 50px 0px; } }
  @media screen and (max-width: 991px) and (max-width: 767px) {
    .solution_section {
      padding: 30px 0px 30px 0px; } }
  .solution_section .det_ui_1 {
    display: inline-block;
    width: 100%;
    max-width: 640px;
    position: relative;
    right: 0;
    text-align: left; }
    @media screen and (max-width: 767px) {
      .solution_section .det_ui_1 {
        right: 0; } }
    .solution_section .det_ui_1 .heading_secondary {
      margin-bottom: 10px; }
      @media screen and (max-width: 991px) {
        .solution_section .det_ui_1 .heading_secondary {
          margin-bottom: 8px; } }
  @media screen and (max-width: 991px) and (max-width: 767px) {
    .solution_section .det_ui_1 .heading_secondary {
      margin-bottom: 2px; } }
    .solution_section .det_ui_1 .heading_primary {
      margin-bottom: 30px; }
      @media screen and (max-width: 991px) {
        .solution_section .det_ui_1 .heading_primary {
          margin-bottom: 10px; } }
  @media screen and (max-width: 991px) and (max-width: 767px) {
    .solution_section .det_ui_1 .heading_primary {
      margin-bottom: 5px; } }

.solution_section_detail {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  position: relative; }
  .solution_section_detail::after {
    content: '';
    background-color: #0F1E35;
    position: absolute;
    width: 100%;
    max-width: calc(12% + 1140px);
    height: calc(100% - 150px);
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0; }
  .solution_section_detail .ui_card_1 {
    z-index: 3;
    position: relative; }
    @media screen and (max-width: 767px) {
      .solution_section_detail .ui_card_1 {
        padding: 18px; } }
    .solution_section_detail .ui_card_1 .btn_card_1 {
      width: 100%;
      bottom: 0;
      left: 0;
      position: absolute;
      padding: 10px 25px; }

.div_random {
  text-align: left;
  display: inline-block;
  width: 100%;
  padding-left: 15px; }
  @media screen and (max-width: 767px) {
    .div_random {
      text-align: left; } }
  @media screen and (max-width: 767px) and (max-width: 575px) {
    .div_random {
      padding-left: 0; } }

.approach_section {
  display: inline-block;
  width: 100%;
  background-color: transparent;
  padding: 150px 0px 150px 0px; }
  .approach_section .img_section_left {
    display: inline-block;
    width: 100%;
    max-width: 370px;
    vertical-align: top; }
    @media screen and (max-width: 991px) {
      .approach_section .img_section_left {
        max-width: 100%;
        text-align: center; }
        .approach_section .img_section_left img {
          max-width: 550px; } }
  @media screen and (max-width: 991px) and (max-width: 767px) {
    .approach_section .img_section_left {
      margin-bottom: 20px; } }
    .approach_section .img_section_left img {
      display: inline-block;
      width: 100%; }
  .approach_section .detail_section_right {
    padding-left: 30px;
    display: inline-block;
    width: 100%;
    max-width: calc(100% - 374px);
    vertical-align: top; }

@media screen and (max-width: 1200px) and (max-width: 991px) {
  .approach_section .detail_section_right {
    max-width: 100%;
    padding-left: 0; } }
    .approach_section .detail_section_right .detail_head {
      display: inline-block;
      width: 100%;
      margin-bottom: 70px;
      padding-left: 15px; }
      @media screen and (max-width: 575px) {
        .approach_section .detail_section_right .detail_head {
          padding-left: 0; } }
      .approach_section .detail_section_right .detail_head .head_left {
        display: inline-block;
        width: 100%;
        max-width: 300px; }
        @media screen and (max-width: 991px) {
          .approach_section .detail_section_right .detail_head .head_left {
            max-width: 200px; } }
  @media screen and (max-width: 991px) and (max-width: 767px) {
    .approach_section .detail_section_right .detail_head .head_left {
      max-width: 100%; } }
      .approach_section .detail_section_right .detail_head .head_right {
        display: inline-block;
        width: 100%;
        max-width: calc(100% - 350px); }
        @media screen and (max-width: 991px) {
          .approach_section .detail_section_right .detail_head .head_right {
            max-width: calc(100% - 300px); } }
  @media screen and (max-width: 991px) and (max-width: 767px) {
    .approach_section .detail_section_right .detail_head .head_right {
      max-width: 100%; } }
    .approach_section .detail_section_right .detail_body {
      display: inline-block;
      width: 100%; }

.clients_section {
  display: inline-block;
  width: 100%;
  padding: 100px 0px;
  background-color: #E9EDF0; }
  @media screen and (max-width: 767px) {
    .clients_section {
      padding: 40px 0px; } }

.clients_listing {
  display: inline-block;
  width: 100%;
  text-align: center; }
  .clients_listing li {
    display: inline-block;
    width: auto;
    margin: 15px 45px; }
    .clients_listing li a {
      display: inline-block;
      width: 100%;
      padding: 0px 20px; }
      .clients_listing li a img {
        display: inline-block;
        width: 100%;
        max-width: 200px;
        -webkit-filter: grayscale(0.9);
        filter: grayscale(0.9);
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease; }
      .clients_listing li a:hover img {
        -webkit-filter: grayscale(0);
        filter: grayscale(0); }

.blog_section {
  display: inline-block;
  width: 100%;
  padding: 70px 0px 100px 0px;
  position: relative; }
  @media screen and (max-width: 767px) {
    .blog_section {
      margin-top: 0px; } }
  .blog_section:before {
    display: inline-block;
    width: calc(100% - 150px);
    content: '';
    background-color: #0F1E35;
    top: 0;
    left: 0;
    height: calc(100% - 220px);
    position: absolute;
    z-index: 2; }
    @media screen and (max-width: 1200px) {
      .blog_section:before {
        max-width: 100%;
        width: 100%; } }
  .blog_section:after {
    display: inline-block;
    width: 200px;
    content: '';
    background-color: #56CCF2;
    top: -20px;
    left: calc(100% - 330px);
    height: 400px;
    position: absolute;
    z-index: 1; }
    @media screen and (max-width: 1200px) {
      .blog_section:after {
        display: none; } }
  .blog_section .heading_secondary {
    color: #FFFFFF; }
  .blog_section .heading_primary {
    color: #FFFFFF; }

.blog_top {
  display: inline-block;
  width: 100%;
  margin-bottom: 80px;
  position: relative;
  z-index: 2; }
  @media screen and (max-width: 767px) {
    .blog_top {
      margin-bottom: 30px; } }
  .blog_top .blog_head_left {
    display: inline-block;
    width: 100%;
    max-width: 180px;
    text-align: right; }
    @media screen and (max-width: 991px) {
      .blog_top .blog_head_left {
        max-width: 120px; } }
  @media screen and (max-width: 991px) and (max-width: 767px) {
    .blog_top .blog_head_left {
      max-width: 100%;
      width: 100%;
      text-align: left;
      margin-bottom: 10px; } }
  .blog_top .blog_head_right {
    display: inline-block;
    width: 100%;
    text-align: right;
    max-width: calc(100% - 200px);
    padding-left: 20px; }
    @media screen and (max-width: 991px) {
      .blog_top .blog_head_right {
        max-width: calc(100% - 124px); } }
  @media screen and (max-width: 991px) and (max-width: 767px) {
    .blog_top .blog_head_right {
      max-width: 100%;
      width: 100%;
      text-align: left;
      padding-left: 0; } }
    .blog_top .blog_head_right p {
      display: inline-block;
      width: 100%;
      max-width: 621px;
      text-align: left;
      font-size: 1.125rem;
      color: #FFFFFF; }
      @media screen and (max-width: 991px) {
        .blog_top .blog_head_right p {
          font-size: 1rem; } }
  @media screen and (max-width: 991px) and (max-width: 767px) {
    .blog_top .blog_head_right p {
      font-size: 0.9375rem; } }

.bottom_section {
  display: inline-block;
  width: 100%;
  padding: 0px 80px; }
  @media screen and (max-width: 991px) {
    .bottom_section {
      padding: 0; } }
  .bottom_section.fs {
    padding: 0; }
  .bottom_section .container_cust {
    display: block;
    max-width: 100%;
    margin: auto;
    background-color: #FFFFFF;
    padding: 80px 130px 0px 130px;
    max-width: 1440px; }
    @media screen and (max-width: 991px) {
      .bottom_section .container_cust {
        padding: 50px 30px 0px 30px; } }
  @media screen and (max-width: 991px) and (max-width: 575px) {
    .bottom_section .container_cust {
      padding: 30px 15px 0px 15px; } }
    .bottom_section .container_cust .from_main {
      display: block;
      max-width: 450px;
      margin-right: 0;
      margin-left: auto; }
      @media screen and (max-width: 767px) {
        .bottom_section .container_cust .from_main {
          margin: auto; } }

.contact_sec {
  display: inline-block;
  width: 100%; }
  @media screen and (max-width: 767px) {
    .contact_sec {
      display: block;
      max-width: 450px;
      margin: auto;
      margin-bottom: 30px; } }
  .contact_sec .contact_head {
    display: inline-block;
    width: 100%;
    font-weight: 600;
    font-size: 3.5rem;
    line-height: 72px;
    letter-spacing: 0.01em;
    color: #56CCF2;
    margin-bottom: 10px; }
    @media screen and (max-width: 575px) {
      .contact_sec .contact_head {
        font-size: 2.125rem;
        line-height: 1.3;
        margin-bottom: 5px; } }
  .contact_sec .contact_sub_head {
    display: inline-block;
    width: 100%;
    font-style: normal;
    font-size: 1.5rem;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #33454F;
    margin-bottom: 20px; }
    @media screen and (max-width: 575px) {
      .contact_sec .contact_sub_head {
        font-size: 1.25rem;
        line-height: 1.4;
        margin-bottom: 3px; } }
  .contact_sec .contact_para {
    display: inline-block;
    width: 100%;
    font-size: 1rem;
    line-height: 19px;
    letter-spacing: 0.05em;
    color: #33454F; }

.footer_privacy {
  display: inline-block;
  width: 100%;
  border-top: 1px solid #000;
  margin-top: 100px;
  padding: 30px 0px; }
  .footer_privacy p {
    display: inline-block;
    width: 100%;
    font-size: 1.125rem;
    line-height: 21px;
    text-align: center;
    color: #33454F; }

.hero_section {
  display: inline-block;
  width: 100%;
  background-color: #0F1E35;
  padding: 85px 0px;
  padding-bottom: 0;
  padding: 85px 0px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }
  .hero_section .heading_secondary {
    margin-bottom: 14px; }
  .hero_section .heading_hero {
    max-width: 850px;
    line-height: 1.5; }
    @media screen and (max-width: 991px) {
      .hero_section .heading_hero {
        line-height: 1.3; } }
  .hero_section .heading_hero_2 {
    max-width: 480px; }
  .hero_section .subheading_hero {
    display: inline-block;
    width: 100%;
    font-size: 1.5rem;
    line-height: 24px;
    color: #FFFFFF;
    margin: 30px 0px; }
    @media screen and (max-width: 991px) {
      .hero_section .subheading_hero {
        font-size: 1.25rem;
        line-height: 1.3;
        margin: 0;
        margin-bottom: 10px; } }

.hero_section.pb_200 {
  padding-bottom: 240px; }
  @media screen and (max-width: 767px) {
    .hero_section.pb_200 {
      padding-bottom: 30px; } }

.aim_section {
  display: inline-block;
  width: 100%;
  background-color: transparent;
  position: relative;
  top: -150px; }
  @media screen and (max-width: 767px) {
    .aim_section {
      top: 0;
      padding: 20px 0px; } }
  .aim_section .para_hero {
    max-width: 450px;
    height: 50%; }
    @media screen and (max-width: 767px) {
      .aim_section .para_hero {
        display: inline-block;
        font-size: 1rem;
        line-height: 24px;
        color: #33454F;
        font-weight: 500;
        height: auto;
        margin-bottom: 10px; } }
  .aim_section .para_main {
    font-weight: 500;
    max-width: 450px; }
  .aim_section .img_right {
    display: inline-block;
    width: 100%; }
    @media screen and (max-width: 575px) {
      .aim_section .img_right {
        margin-bottom: 20px; } }
    .aim_section .img_right img {
      display: inline-block;
      width: 100%;
      max-height: 500px;
      -o-object-fit: cover;
      object-fit: cover; }
      @media screen and (max-width: 575px) {
        .aim_section .img_right img {
          max-width: 400px; } }

.work_source_section {
  display: inline-block;
  width: 100%;
  background-color: #FFFFFF;
  padding: 100px 0px; }
  @media screen and (max-width: 991px) {
    .work_source_section {
      padding: 50px 0px; } }
  .work_source_section .para_secondary {
    max-width: 380px;
    font-weight: 500; }
    @media screen and (max-width: 991px) {
      .work_source_section .para_secondary {
        margin-bottom: 20px;
        max-width: 500px; } }

.listing_work {
  display: inline-block;
  width: 100%; }
  .listing_work li {
    display: inline-block;
    width: auto;
    padding: 5px; }
    .listing_work li img {
      display: inline-block;
      width: 100%;
      max-width: 170px; }
      @media screen and (max-width: 991px) {
        .listing_work li img {
          max-width: 120px; } }

.transparent_section {
  display: inline-block;
  width: 100%;
  background-color: transparent;
  padding: 100px 0px; }
  @media screen and (max-width: 991px) {
    .transparent_section {
      padding: 50px 0px; } }
  .transparent_section .para_inner {
    font-weight: 500;
    display: inline-block;
    width: 100%;
    font-size: 1.5rem;
    line-height: 1.5;
    color: #0F1E35;
    margin-bottom: 40px; }
    @media screen and (max-width: 991px) {
      .transparent_section .para_inner {
        font-size: 1.125rem; } }
  @media screen and (max-width: 991px) and (max-width: 575px) {
    .transparent_section .para_inner {
      font-size: 1rem; } }
  .transparent_section .tile_section {
    display: inline-block;
    width: 100%; }

.data_info_section {
  display: inline-block;
  width: 100%;
  background-color: transparent;
  padding-bottom: 100px; }

.section_dark {
  display: inline-block;
  width: 100%;
  background-color: #0F1E35;
  padding: 100px 0px; }
  .section_dark h5 {
    display: inline-block;
    width: 100%;
    font-weight: 600;
    font-size: 2.25rem;
    line-height: 1.4;
    color: #E5E5E5; }

.data_detail_section {
  display: inline-block;
  width: 100%;
  padding: 50px 0px; }

.data_detail_tile {
  display: inline-block;
  width: 100%;
  margin-bottom: 30px; }
  .data_detail_tile h5 {
    display: inline-block;
    width: 100%;
    font-weight: 500;
    font-size: 32px;
    font-size: 2rem;
    line-height: 1.1;
    color: #000000;
    margin-bottom: 25px; }
  .data_detail_tile p {
    display: inline-block;
    width: 100%;
    font-size: 1rem;
    line-height: 1.5;
    color: #000000; }

.footer_listing {
  display: inline-block;
  width: 100%;
  margin-top: 15px; }
  .footer_listing li {
    display: inline-block;
    width: auto;
    margin-right: 30px; }
    .footer_listing li:last-child {
      margin-right: 0; }
    .footer_listing li a {
      display: inline-block;
      width: 100%;
      padding: 0px 0px;
      color: #56CCF2;
      font-size: 0.9375rem; }

.thankyou_content {
  display: inline-block;
  width: 100%;
  text-align: center; }
  .thankyou_content img {
    display: inline-block;
    width: 100%;
    max-width: 80px;
    margin-bottom: 20px; }
  .thankyou_content p {
    display: inline-block;
    width: 100%;
    font-size: 1.5rem;
    color: #696969; }

.why_us_hero .heading_hero {
  font-weight: 500;
  font-size: 3rem;
  line-height: 62px;
  color: #FFFFFF; }

.listing_social li {
  padding: 15px 15px; }
  @media screen and (max-width: 575px) {
    .listing_social li {
      padding: 10px 4px; } }

.section_bottom_about {
  padding-top: 112px; }
  .section_bottom_about .heading_secondary {
    margin-bottom: 30px; }
  .section_bottom_about .ui_card_5 {
    margin-bottom: 30px; }

.heading_work {
  display: inline-block;
  width: 100%;
  font-weight: 500;
  font-size: 3rem;
  line-height: 150%;
  color: #000000; }
  @media screen and (max-width: 991px) {
    .heading_work {
      margin-bottom: 20px;
      font-size: 1.875rem; } }
  @media screen and (max-width: 991px) and (max-width: 767px) {
    .heading_work {
      font-size: 1.75rem;
      margin-bottom: 15px; } }

/* Solutions CSS lies here */
.hero_solutions {
  padding: 180px 0px; }
  @media screen and (max-width: 991px) {
    .hero_solutions {
      padding: 100px 0px; } }

.approach_section_new {
  display: inline-block;
  width: 100%;
  background-color: #FFFFFF;
  margin-bottom: 40px;
  vertical-align: top;
  padding: 80px 0px 50px 0px; }
  .approach_section_new .para_main {
    font-size: 0.875rem; }
  .approach_section_new .block_2_para {
    font-size: 14px !important; }
  @media screen and (max-width: 767px) {
    .approach_section_new {
      padding: 30px 0px; } }
  .approach_section_new .approach_left {
    display: inline-block;
    width: 100%;
    width: 370px;
    vertical-align: top;
    padding: 30px 50px; }
    @media screen and (max-width: 991px) {
      .approach_section_new .approach_left {
        max-width: 650px;
        width: 100%; } }
  @media screen and (max-width: 991px) and (max-width: 575px) {
    .approach_section_new .approach_left {
      padding: 20px 0px; } }
    .approach_section_new .approach_left .heading_primary {
      margin-bottom: 30px; }
      @media screen and (max-width: 767px) {
        .approach_section_new .approach_left .heading_primary {
          margin-bottom: 10px; } }
  .approach_section_new .approach_right {
    display: inline-block;
    width: 100%;
    max-width: calc(100% - 374px);
    vertical-align: top; }
    @media screen and (max-width: 991px) {
      .approach_section_new .approach_right {
        max-width: 100%;
        width: 100%; } }
    .approach_section_new .approach_right .ui_block_2 {
      padding: 20px;
      min-height: 230px;
      margin-bottom: 10px; }
      @media screen and (max-width: 767px) {
        .approach_section_new .approach_right .ui_block_2 {
          padding: 15px; } }
  @media screen and (max-width: 767px) and (max-width: 575px) {
    .approach_section_new .approach_right .ui_block_2 {
      min-height: auto;
      -webkit-box-shadow: 0 0 10px rgba(183, 183, 183, 0.2);
      box-shadow: 0 0 10px rgba(183, 183, 183, 0.2); } }
      .approach_section_new .approach_right .ui_block_2 .block_series {
        max-width: 60px; }
        @media screen and (max-width: 767px) {
          .approach_section_new .approach_right .ui_block_2 .block_series {
            max-width: 40px; } }
        .approach_section_new .approach_right .ui_block_2 .block_series span {
          font-size: 3.875rem; }
          @media screen and (max-width: 767px) {
            .approach_section_new .approach_right .ui_block_2 .block_series span {
              font-size: 3.125rem; } }
      .approach_section_new .approach_right .ui_block_2 .block_2_detail {
        max-width: calc(100% - 64px); }
        @media screen and (max-width: 767px) {
          .approach_section_new .approach_right .ui_block_2 .block_2_detail .block_2_head {
            font-size: 0.9375rem; } }
        @media screen and (max-width: 767px) {
          .approach_section_new .approach_right .ui_block_2 .block_2_detail .block_2_para {
            font-size: 0.875rem;
            line-height: 1.4; } }

.section_ui_1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  vertical-align: top;
  margin-bottom: 30px; }
  .section_ui_1 .section_div_left {
    display: inline-block;
    width: 100%;
    padding: 60px 70px 0 70px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 450px;
    vertical-align: top;
    height: 100%; }
    @media screen and (max-width: 1140px) {
      .section_ui_1 .section_div_left {
        width: 400px;
        padding: 60px 20px 0px 60px; } }
  @media screen and (max-width: 1140px) and (max-width: 991px) {
    .section_ui_1 .section_div_left {
      width: 100%;
      height: auto;
      padding: 60px 20px 60px 20px; } }
    .section_ui_1 .section_div_left h4 {
      display: inline-block;
      width: 100%;
      color: #FFFFFF;
      font-weight: 600;
      font-size: 2.625rem;
      line-height: 54px;
      letter-spacing: 0.02em;
      margin-bottom: 30px; }
      @media screen and (max-width: 767px) {
        .section_ui_1 .section_div_left h4 {
          font-size: 1.75rem;
          line-height: 1.4;
          margin-bottom: 10px; } }
    .section_ui_1 .section_div_left label {
      display: inline-block;
      width: 100%;
      font-family: Roboto;
      font-weight: bold;
      font-size: 1.125rem;
      margin-bottom: 30px;
      color: #FFFFFF; }
      @media screen and (max-width: 767px) {
        .section_ui_1 .section_div_left label {
          font-size: 1rem;
          line-height: 1.4;
          margin-bottom: 15px; } }
    .section_ui_1 .section_div_left p {
      display: inline-block;
      width: 100%;
      font-weight: 500;
      font-size: 0.875rem;
      line-height: 24px;
      color: #FFFFFF; }
      @media screen and (max-width: 767px) {
        .section_ui_1 .section_div_left p {
          font-size: 0.875rem;
          line-height: 1.4;
          margin-bottom: 0px;
          max-width: 600px; } }
  .section_ui_1 .section_div_right {
    display: inline-block;
    width: calc(100% - 474px);
    margin-left: 20px;
    vertical-align: top;
    padding: 30px; }
    @media screen and (max-width: 1140px) {
      .section_ui_1 .section_div_right {
        width: calc(100% - 424px); } }
  @media screen and (max-width: 1140px) and (max-width: 991px) {
    .section_ui_1 .section_div_right {
      width: 100%;
      margin-left: 0;
      padding: 0px;
      padding-top: 15px; } }

.container_inner_sol {
  display: inline-block;
  width: 100%;
  max-width: 800px; }

.section_ui_1 .ui_block_2 {
  padding: 0; }
  .section_ui_1 .ui_block_2 .block_series {
    max-width: 80px; }
    .section_ui_1 .ui_block_2 .block_series span {
      font-size: 4.375rem; }
  .section_ui_1 .ui_block_2 .block_2_detail {
    max-width: calc(100% - 84px); }
    .section_ui_1 .ui_block_2 .block_2_detail .block_2_head {
      font-weight: bold;
      font-size: 1.125rem;
      line-height: 1.5;
      color: #0F1E35;
      margin-bottom: 18px; }
  .section_ui_1 .ui_block_2 .block_2_para {
    font-size: 0.875rem;
    color: #0F1E35;
    line-height: 1.5;
    font-weight: normal; }

/** custom writter css **/
* {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  outline: none; }

html {
  height: 100%;
  scroll-behavior: smooth; }

body {
  height: 100%;
  font-family: 'Roboto', sans-serif;
  position: relative;
  background-color: #F3F6F7; }
  body.fixed_body {
    position: fixed;
    overflow: hidden; }

ul, li, a, ol, h1, h2, h3, h4, h5, h6, p, label {
  margin-bottom: 0px; }

a {
  text-decoration: none; }
  a:hover {
    text-decoration: none;
    color: inherit; }
  a:focus {
    color: inherit;
    text-decoration: none; }

button:focus {
  outline: none; }

.container_1920 {
  max-width: 1520px; }

.container_900 {
  max-width: 970px; }

.container_480 {
  max-width: 480px; }

.card_spacer {
  padding: 15px 15px; }
  @media screen and (max-width: 575px) {
    .card_spacer {
      padding: 0px; } }

.card_spacer_2 {
  padding: 12px 12px; }
  @media screen and (max-width: 575px) {
    .card_spacer_2 {
      padding: 0px; } }

.detail_inner_right {
  display: inline-block;
  width: 100%;
  max-width: 1000px; }

.heading_1 {
  display: inline-block;
  width: 100%;
  font-weight: 500;
  font-size: 4.25rem;
  line-height: 77px;
  letter-spacing: 0.01em;
  color: #33454F; }
  @media screen and (max-width: 991px) {
    .heading_1 {
      font-size: 2.5rem;
      line-height: 1.4; } }
  @media screen and (max-width: 991px) and (max-width: 767px) {
    .heading_1 {
      font-size: 1.875rem;
      line-height: 1.3; } }

.heading_secondary {
  display: inline-block;
  width: 100%;
  font-size: 0.875rem;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #56CCF2;
  font-weight: 600; }
  @media screen and (max-width: 991px) {
    .heading_secondary {
      font-size: 0.875rem; } }
  @media screen and (max-width: 991px) and (max-width: 767px) {
    .heading_secondary {
      font-size: 0.75rem; } }

.heading_primary {
  display: inline-block;
  width: 100%;
  font-weight: 600;
  font-size: 3.5rem;
  letter-spacing: 0.02em;
  color: #33454F; }
  @media screen and (max-width: 991px) {
    .heading_primary {
      font-size: 2.25rem;
      line-height: 1.3; } }
  @media screen and (max-width: 991px) and (max-width: 767px) {
    .heading_primary {
      font-size: 1.75rem;
      line-height: 1.3; } }

.heading_hero {
  display: inline-block;
  width: 100%;
  font-weight: 500;
  font-size: 3rem;
  color: #FFFFFF; }
  @media screen and (max-width: 991px) {
    .heading_hero {
      font-size: 2.5rem;
      line-height: 1.3; } }

@media screen and (max-width: 767px) {
  .why_us_hero {
    padding: 35px 0px; } }

@media screen and (max-width: 767px) {
  .why_us_hero .heading_hero {
    font-size: 1.75rem;
    line-height: 1.5; } }

.para_main {
  display: inline-block;
  width: 100%;
  font-size: 1rem;
  line-height: 24px;
  color: #33454F; }
  @media screen and (max-width: 991px) {
    .para_main {
      font-size: 1rem; } }
  @media screen and (max-width: 991px) and (max-width: 767px) {
    .para_main {
      font-size: 0.9375rem; } }

.para_secondary {
  display: inline-block;
  width: 100%;
  font-size: 1.5rem;
  line-height: 1.5;
  color: #33454F;
  font-weight: 500; }
  @media screen and (max-width: 991px) {
    .para_secondary {
      font-size: 1.125rem; } }

.para_hero {
  display: inline-block;
  width: 100%;
  font-size: 1.125rem;
  line-height: 24px;
  color: #FFFFFF; }

.para_hero.para_sm {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4; }
  @media screen and (max-width: 991px) {
    .para_hero.para_sm {
      font-size: 0.9375rem; } }

.data_right {
  display: inline-block;
  width: 100%;
  text-align: right; }

.queryForm .form-group label.error {
  color: red;
  font-size: 12px; }

/** all common styles written in main.scss **/
